Qt API | Qtopia API | Qtopia Documentation |

# atd Class Reference

The atd class is a dummy class. The atd program is based on Russ Nelson's lightweight At daemon. It is distributed under the terms of the GNU General Public License. The atd program is based on Russ Nelson's lightweight At daemon. The At daemon will run a program at a specified time. It is distributed under the terms of the GNU General Public License. More...

`#include <atd.h>`

List of all member functions.

## Public Members

- atd ()

## Detailed Description

The atd class is a dummy class. The atd program is based on Russ Nelson's lightweight At daemon. It is distributed under the terms of the GNU General Public License. The atd program is based on Russ Nelson's lightweight At daemon. The At daemon will run a program at a specified time. It is distributed under the terms of the GNU General Public License.

This file is part of the Qtopia , copyright © 1995-2002 Trolltech, all rights reserved.